/**************************************
*************************************** 
ANIMACIONES
***************************************
**************************************/





/* 
    APARECER
*/

@-webkit-keyframes aparecer {
	from {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
}

@-moz-keyframes aparecer {
	from {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
}

@-o-keyframes aparecer {
	from {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
}

@keyframes aparecer {
	from {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
}





/* 
    APARECER HACIA ARRIBA
*/

@-webkit-keyframes aparecer-hacia-arriba {
	from {
		opacity: 0;
        -webkit-transform: translateY(50px);
	}
	
	to {
		opacity: 1;
        -webkit-transform: translateY(0px);
	}
}

@-moz-keyframes aparecer-hacia-arriba {
	from {
		opacity: 0;
        -moz-transform: translateY(50px);
	}
	
	to {
		opacity: 1;
        -moz-transform: translateY(0px);
	}
}

@-o-keyframes aparecer-hacia-arriba {
	from {
		opacity: 0;
        -o-transform: translateY(50px);
	}
	
	to {
		opacity: 1;
        -o-transform: translateY(0px);
	}
}

@keyframes aparecer-hacia-arriba {
	from {
		opacity: 0;
        transform: translateY(50px);
	}
	
	to {
		opacity: 1;
        transform: translateY(0px);
	}
}





/* 
    APARECER HACIA ABAJO
*/

@-webkit-keyframes aparecer-hacia-abajo {
	from {
		opacity: 0;
        -webkit-transform: translateY(-50px);
	}
	
	to {
		opacity: 1;
        -webkit-transform: translateY(0px);
	}
}

@-moz-keyframes aparecer-hacia-abajo {
	from {
		opacity: 0;
        -moz-transform: translateY(-50px);
	}
	
	to {
		opacity: 1;
        -moz-transform: translateY(0px);
	}
}

@-o-keyframes aparecer-hacia-abajo {
	from {
		opacity: 0;
        -o-transform: translateY(-50px);
	}
	
	to {
		opacity: 1;
        -o-transform: translateY(0px);
	}
}

@keyframes aparecer-hacia-abajo {
	from {
		opacity: 0;
        transform: translateY(-50px);
	}
	
	to {
		opacity: 1;
        transform: translateY(0px);
	}
}





/* 
    APARECER HACIA LA DERECHA
*/

@-webkit-keyframes aparecer-hacia-derecha {
	from {
		opacity: 0;
        -webkit-transform: translateX(-50px);
	}
	
	to {
		opacity: 1;
        -webkit-transform: translateX(0px);
	}
}

@-moz-keyframes aparecer-hacia-derecha {
	from {
		opacity: 0;
        -moz-transform: translateX(-50px);
	}
	
	to {
		opacity: 1;
        -moz-transform: translateX(0px);
	}
}

@-o-keyframes aparecer-hacia-derecha {
	from {
		opacity: 0;
        -o-transform: translateX(-50px);
	}
	
	to {
		opacity: 1;
        -o-transform: translateX(0px);
	}
}

@keyframes aparecer-hacia-derecha {
	from {
		opacity: 0;
        transform: translateX(-50px);
	}
	
	to {
		opacity: 1;
        transform: translateX(0px);
	}
}





/* 
    APARECER HACIA LA IZQUIERDA
*/

@-webkit-keyframes aparecer-hacia-izquierda {
	from {
		opacity: 0;
        -webkit-transform: translateX(50px);
	}
	
	to {
		opacity: 1;
        -webkit-transform: translateX(0px);
	}
}

@-moz-keyframes aparecer-hacia-izquierda {
	from {
		opacity: 0;
        -moz-transform: translateX(50px);
	}
	
	to {
		opacity: 1;
        -moz-transform: translateX(0px);
	}
}

@-o-keyframes aparecer-hacia-izquierda {
	from {
		opacity: 0;
        -o-transform: translateX(50px);
	}
	
	to {
		opacity: 1;
        -o-transform: translateX(0px);
	}
}

@keyframes aparecer-hacia-izquierda {
	from {
		opacity: 0;
        transform: translateX(50px);
	}
	
	to {
		opacity: 1;
        transform: translateX(0px);
	}
}





/* 
    DESAPARECER
*/

/*@-webkit-keyframes desaparecer {
	from {
		opacity: 1;
	}
	
	to {
		opacity: 0;
	}
}

@-moz-keyframes desaparecer {
	from {
		opacity: 1;
	}
	
	to {
		opacity: 0;
	}
}

@-o-keyframes desaparecer {
	from {
		opacity: 1;
	}
	
	to {
		opacity: 0;
	}
}

@keyframes desaparecer {
	from {
		opacity: 1;
	}
	
	to {
		opacity: 0;
	}
}*/





/* 
    FLIP-X
*/

@-webkit-keyframes flip-x {
	from {
		opacity: 0;
        -webkit-transform: rotateX(90deg);
	}
	
	to {
		opacity: 1;
        -webkit-transform: rotateX(0deg);
	}
}

@-moz-keyframes flip-x {
	from {
		opacity: 0;
        -moz-transform: rotateX(90deg);
	}
	
	to {
		opacity: 1;
        -moz-transform: rotateX(0deg);
	}
}

@-o-keyframes flip-x {
	from {
		opacity: 0;
        -o-transform: rotateX(90deg);
	}
	
	to {
		opacity: 1;
        -o-transform: rotateX(0deg);
	}
}

@keyframes flip-x {
	from {
		opacity: 0;
        transform: rotateX(90deg);
	}
	
	to {
		opacity: 1;
        transform: rotateX(0deg);
	}
}





/* 
    ZOOM IN
*/

@-webkit-keyframes zoom-in {
	from {
		opacity: 0;
        -webkit-transform: scale(.1);
	}
	
	to {
		opacity: 1;
        -webkit-transform: scale(1);
	}
}

@-moz-keyframes zoom-in {
	from {
		opacity: 0;
        -moz-transform: scale(.1);
	}
	
	to {
		opacity: 1;
        -moz-transform: scale(1);
	}
}

@-o-keyframes zoom-in {
	from {
		opacity: 0;
        -o-transform: scale(.1);
	}
	
	to {
		opacity: 1;
        -o-transform: scale(1);
	}
}

@keyframes zoom-in {
	from {
		opacity: 0;
        transform: scale(.1);
	}
	
	to {
		opacity: 1;
        transform: scale(1);
	}
}